bases:
  - ../../base
namespace: af-connect-services-frontend-onprem-acc
images:
  - name: docker-images.jobtechdev.se/af-connect-services-frontend/af-connect-services-frontend:latest
    newName: docker-images.jobtechdev.se/af-connect-services-frontend/af-connect-services-frontend
    newTag: 99ea83f6
patchesStrategicMerge:
  - deployment.yaml
  - af-connect-services-frontend-env.yaml
  - service.yaml
resources:
  - route.yaml
  - secret.yaml
